Subject: Re: 25.0.50; emacs hebrew script bidi nikud rendering bug

From: Benjamin Riefenstahl <[email-masked]>
Date: Tue, 01 Dec 2015 15:52:48 +0100

Benjamin Riefenstahl writes:
> Interestingly, when I run this font and the test file through
> m17n-edit (after some debugging why the font was not recognized :-(),
> it seems fine there.  So in this case it does not seem to be a problem
> with m17n, but actually with Emacs.

For completeness the commands I used for testing:

  $ m17n-edit --font 'Aharoni CLM:weight=book' -s 200 emacs-test.txt
  $ emacs -Q --eval '(set-default-font "Aharoni CLM 20")' emacs-test.txt